Does anyone have an idea as to why bundles only want to install once on
a device and not update when the deployed version number is increased?
The webinterface does show the correct version in the effective bundles
list, but the client doesn't get it! The new version never gets applied
after rug refresh on the client, and I get

client:~ # rug bl

S | Catalog | Name | Version |
i | Mandatory Bundles | ZLM72-Hot-Patch-bundle | 2 |

when it really should be version 3 etc.

Any ideas?

Simon Holm Thgersen